<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6a072c4557c83a6757cd4b911948dbd0">
  <dict>
    <!--2022-05-30 19:32:05.000-->
    <bool key="show_5g_network_mode_indev">false</bool>
  </dict>
</config>
